-- Deploy camper:invoice_status to pg
-- requires: schema_camper

begin;

set search_path to camper, public;

create table invoice_status (
	invoice_status text primary key,
	name text not null
);

grant select on table invoice_status to employee;
grant select on table invoice_status to admin;

commit;
